%define module_name Text-Chord-Piano
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Accessor/Fast.pm) perl(Module/Build.pm) perl(Music/Chord/Note.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.062
Release: alt1
Summary: This module is a chord table generator of Piano by the text
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BAYASHI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.pod Changes
%perl_vendor_privlib/T*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.062-alt1
- regenerated from template by package builder

* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 0.061-alt1
- initial import by package builder

